@font-face{
    font-family: "AbelPro";
    src: url("../fonts/Abel-Pro-Bold.ttf") format("truetype"),
		url("../fonts/Abel-Pro-Bold.woff") format("woff");
}
svg, img, #module-menu-dialog-mobile li a{
	font-family: 'AbelPro';
}
sup {
    top: -1.2em;
    font-size: 40%;
}
/* b{ */
    /* font-family: 'AbelPro'; */
/* } */
circle{
	border:1px solid #000;
	width:65px;
	height:65px;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
}
[lang="en-gb"] .tm-header .uk-drop.uk-navbar-dropdown{
	width:600px;
	column-count:3;
}
.prodtitle{
	display: flex;
    align-items: end;
}
.aftertitle{
	font-size:30px;
	float:left;
	display:table;
	padding-left:20px;
	padding-bottom:14px;
}
.origtitle{
	float:left;
	display:table;
}
.tk-nomenclatura > div{
	display:flex;
	align-items:center;
}
.tk-nomenclatura > div > span:nth-child(1){
	padding-right: 30px;
}
.tk-nomenclatura > div > span:nth-child(5){
	padding-left:30px;
}
.tk-nomenclatura > div > circle:nth-child(2){
	margin-right:10px;
}
.tk-nomenclatura > div > circle:nth-child(2)::before{
	content: "";
    width: 20px;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: -20px;
}
.tk-nomenclatura > div > circle:nth-child(4)::before{
	content: "";
    width: 20px;
    height: 1px;
    background-color: #000;
    position: absolute;
    right: -20px;
}
.tk-nomenclatura > div > circle:nth-child(4){
	margin-left:10px;
}
.tk-nomenclatura.tek-v2 b{
	padding:0px 10px;
	display:table
}
.tk-nomenclatura.tek-v2 circle{
	position:relative;
}
.tk-nomenclatura.tek-v2 circle::after{
	content: "";
    position: absolute;
    left: calc(50% - 1px);
    width: 1px;
    background-color: #000;
    height: 30px;
    bottom: -30px;
}
.tk-nomenclatura.tek-v2 > div:nth-child(2){
	display: table;
    margin-top: 35px;
	width: 260px;
}
.tk-nomenclatura.tek-v2 > div:nth-child(2) span{
	width:33%;
	display:table;
	float:left;
	text-align:center;
}
.tm-header .uk-nav.uk-nav-default{
	column-count: 3;
}
.convertforms .cf-content-wrap, .convertforms .cf-form-wrap{
	padding:0px!important;
}
.tm-page::before{
	display:none;
}
@media screen and (max-width:1200px){
	.uk-navbar-nav {
        gap: 28px;
    }
	.uk-logo.uk-navbar-item img{
		max-width:250px;
	}
}
@media screen and (max-width:1100px){
	.uk-navbar-right > div{
		flex:1;
	}
}
@media screen and (max-width:767px){
	.uk-logo.uk-navbar-item img{
		max-width:250px;
	}
	.airplaneback .uk-flex > div {
		min-height:initial;
	}
	.my-mobile-nav .uk-nav-sub a:hover{
		background-color:#6d6d6d!important;
		color:#fff!important
	}
	.my-mobile-nav .uk-nav-sub a:hover .sub-dot{
		background-color:#fff!important;
	}
	.my-mobile-nav .uk-active{
		background-color:#6d6d6d!important;
		color:#fff!important
	}
}